body {
	padding-top: 50px;
	background-color: black;
	color: white;	
}

h1 {
	color: #fff;
	font-weight: normal;
	font-size: 44px;
	line-height: 75%;
}

a:hover {
	text-decoration: none;
	background: rgba(255, 255, 2555, 0.25);
}

h1:hover {
	background: rgba(255, 255, 2555, 0.25);
}

h1 small {
	color: #bbb;
}

h3 {
	color: #bbb;
	display: inline;
}

.debug .container {
	background-color: pink;
}

.debug .invitation {
	background: rgba(255, 255, 125, 0.5);
	position: relative;
}

.encart-artiste {
	font-size: 24px;
	color: #bbb;
	text-shadow: 0px 0px 5px #000;
}

.encart-artiste:hover {
	#background: rgba(255, 255, 2555, 0.5);
}

@media (min-width: 768px) {
	.encart-artiste {
		position: absolute;
		bottom: 10px;
	}
}

.encart-artiste-michele {
	left: 0;
}


.debug .encart-artiste-michele {
	background: rgba(125, 255, 255, 0.5);
}

.encart-artiste-rene {
	right: 0;
}

.debug .encart-artiste-rene {
	background: rgba(255, 125, 255, 0.5);
}

.ligne-boutons {
	margin: 15px 0;
	#color: #fff;
}

.ligne-boutons a {
	#color: #000;
}

.btn-link {
	color: #fff;
	text-decoration: underline;
	text-shadow: 0px 0px 5px #000;
}